<section class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <h1 class="mb-5 font-heading text-2xl font-bold lg:text-3xl">
    О компании Bus-Курьер
  </h1>
  <div
    class="md:grid md:grid-cols-[1fr_345px] md:gap-x-10 lg:grid-cols-[1fr_420px] xl:grid-cols-[1fr_500px]"
  >
    <div
      class="col-span-full col-start-1 row-start-1 row-end-2 mb-7.5 lg:col-span-1"
    >
      <p class="mb-2.5 text-sm">
        Мы первая в России официальная служба сверхсрочной доставки грузов
        междугородними рейсовыми автобусами.
      </p>
      <p class="mb-2.5 text-sm">
        Мы не работаем по принципу "наборных грузов", а отправляем посылки в
        самое ближайшее время с момента оформления доставки. Это осуществляется
        за счет регулярного движения междугородних автобусов и наличию большого
        количества рейсов по многим направлениям.
      </p>
      <p class="text-sm">
        Филиалы нашей компании расположены в двух регионах страны: Приморский
        край и Республика Татарстан.
      </p>
    </div>
    <div class="col-start-1 col-end-2 row-start-2 row-end-3 mb-12 md:mb-0">
      <b class="mb-5 block text-lg font-medium">Уникальность BUS-Курьер:</b>
      <ul>
        <li class="mb-3 flex space-x-3.5">
          <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
          <span class="text-sm">Скорость – доставка от 2 до 24 часов.</span>
        </li>
        <li class="mb-3 flex space-x-3.5">
          <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
          <span class="text-sm"
            >Доставка в труднодоступные населенные пункты в рамках региона,
            области, края.</span
          >
        </li>
        <li class="mb-3 flex space-x-3.5">
          <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
          <span class="text-sm"
            >Транспортировка различных категорий груза, за исключением опасных и
            запрещенных к перевозке.</span
          >
        </li>
        <li class="mb-3 flex space-x-3.5">
          <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
          <span class="text-sm"
            >Гарантия отправки в короткие сроки – регулярное движение
            междугородних маршрутов.</span
          >
        </li>
        <li class="mb-3 flex space-x-3.5">
          <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
          <span class="text-sm"
            >Удобство получения груза – гибкая система выдачи груза.</span
          >
        </li>
      </ul>
    </div>
    <div class="col-start-2 col-end-3 row-start-2 row-end-3 lg:row-start-1">
      <app-img
        [breakpoints]="{sm: true, md: true, lg: true}"
        class="h-[345px] w-full rounded-md object-cover lg:h-[420px] xl:h-[500px]"
        src="/assets/images/about/team"
      ></app-img>
    </div>
  </div>
</section>
<section
  class="mt-12 mb-12 border-t border-gray-400 pt-12 md:mt-16 lg:mt-20 lg:pt-18"
>
  <div class="mx-auto max-w-[1170px] px-4">
    <h2 class="mb-6 font-heading text-xl font-bold lg:mb-10 lg:text-2xl">
      Наши ценности
    </h2>
    <div
      class="flex flex-col space-y-7 sm:grid sm:grid-cols-2 sm:gap-x-8 sm:gap-y-9 sm:space-y-0 md:gap-x-14 lg:grid-cols-3"
    >
      <!--      item-1-->
      <div class="flex max-w-sm md:max-w-full">
        <tui-svg src="icons::time" class="mr-7.5 !h-[52px] !w-[52px]"></tui-svg>
        <div>
          <b class="mb-2.5 block text-lg">Время</b>
          <p>
            Самый ценный ресурс! Сокращая расстояния, мы экономим время своё и
            клиентов, а людей делаем ближе.
          </p>
        </div>
      </div>
      <!--      item-1-->
      <div class="flex max-w-sm md:max-w-full">
        <tui-svg
          src="icons::heart"
          class="mr-7.5 !h-[52px] !w-[52px]"
        ></tui-svg>
        <div>
          <b class="mb-2.5 block text-lg">Человечность</b>
          <p>Каждый человек для нас личность, и мы ценим это.</p>
        </div>
      </div>
      <!--      item-1-->
      <div class="flex max-w-sm md:max-w-full">
        <tui-svg
          src="icons::services"
          class="mr-7.5 !h-[52px] !w-[52px]"
        ></tui-svg>
        <div>
          <b class="mb-2.5 block text-lg">Служение</b>
          <p class="mb-2.5">
            Для нас это про социальную ответственность и желание помочь близким
            и окружающим.
          </p>
        </div>
      </div>
      <!--      item-1-->
      <div class="flex max-w-sm md:max-w-full">
        <tui-svg src="icons::team" class="mr-7.5 !h-[52px] !w-[52px]"></tui-svg>
        <div>
          <b class="mb-2.5 block text-lg">Команда</b>
          <p>
            Мы любим свою работу и стремимся делать её качественно. От каждого
            из нас зависит результат, поэтому мы поддерживаем друг друга во
            всём.
          </p>
        </div>
      </div>
      <!--      item-1-->
      <div class="flex max-w-sm md:max-w-full">
        <tui-svg
          src="icons::stairs"
          class="mr-7.5 !h-[52px] !w-[52px]"
        ></tui-svg>
        <div>
          <b class="mb-2.5 block text-lg">Развитие</b>
          <p>
            Мы развиваемся: постоянно разрабатываем новые идеи, ищем оптимальные
            способы решения проблем. Развиваясь сами, мы помогаем бизнесу наших
            клиентов.
          </p>
        </div>
      </div>
      <!--      item-1-->
      <div class="flex max-w-sm md:max-w-full">
        <tui-svg src="icons::disk" class="mr-7.5 !h-[55px] !w-[57px]"></tui-svg>
        <div>
          <b class="mb-2.5 block text-lg">Безопасность</b>
          <p>
            Нам важно, чтобы каждый, кто пользуется услугами нашей компании, был
            уверен в том, что доставка грузов осуществляется в соответствии с
            правилами международных перевозок.
          </p>
        </div>
      </div>
    </div>
  </div>
</section>
<section
  class="mb-12 bg-yellow pt-12 pb-8 sm:pt-16 sm:pb-16 lg:mb-16 xl:mb-20 xl:pt-20 xl:pb-20"
>
  <div class="mx-auto max-w-[1170px] px-4">
    <h2 class="mb-4 font-heading text-xl font-bold lg:mb-10 lg:text-2xl">
      Наши социальные проекты
    </h2>
    <ul
      class="grid grid-cols-1 gap-6 sm:grid-cols-2 md:gap-20 lg:grid-cols-[auto_1fr] lg:gap-40"
    >
      <li class="flex items-center">
        <div
          class="mr-7 inline-flex !h-[90px] !w-[90px] items-center justify-center rounded-full bg-white"
        >
          <tui-svg src="icons::man" class="!h-[42px] !w-[42px]"></tui-svg>
        </div>
        <div>
          <span class="border-b border-black text-md lg:text-lg"
            >Бесплатная доставка<br />
            газет пенсионерам</span
          >
        </div>
      </li>
      <li class="flex items-center">
        <div
          class="mr-7 inline-flex !h-[90px] !w-[90px] items-center justify-center rounded-full bg-white"
        >
          <tui-svg src="icons::man" class="!h-[42px] !w-[42px]"></tui-svg>
        </div>
        <div>
          <span class="border-b border-black text-md lg:text-lg"
            >Помощь детскому<br />
            приюту «Ковчег»
          </span>
        </div>
      </li>
    </ul>
  </div>
</section>
<section
  class="gap mx-auto grid max-w-[1170px] grid-cols-1 gap-7.5 px-4 md:grid-cols-2 md:gap-12 xl:grid-cols-[495px_1fr] xl:gap-20"
>
  <div>
    <app-img
      [breakpoints]="{sm: true, md: true, lg: true}"
      class="h-[250px] w-full rounded-md object-cover xl:h-[337px]"
      src="/assets/images/about/team"
    ></app-img>
  </div>
  <div>
    <h2
      class="mb-4 font-heading text-xl font-bold lg:text-2xl xl:mb-10 xl:mt-10"
    >
      Баскурьер — Команда
    </h2>
    <p class="mb-5 text-md font-medium xl:text-lg">
      Наша команда становится крепче когда&nbsp;мы:
    </p>
    <ul>
      <li class="mb-3 flex space-x-3.5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">проводим планерки</span>
      </li>
      <li class="mb-3 flex space-x-3.5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">совместные выезды</span>
      </li>
      <li class="mb-3 flex space-x-3.5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">обучение и тренинги</span>
      </li>
      <li class="mb-3 flex space-x-3.5">
        <tui-svg src="icons::check" class="text-gray-500"></tui-svg>
        <span class="text-sm">интересные и яркие корпоративы</span>
      </li>
    </ul>
  </div>
</section>
<section
  class="mt-12 mb-12 border-t border-gray-400 pt-12 md:mt-16 lg:mt-20 lg:pt-18"
>
  <div class="mx-auto max-w-[1170px] px-4">
    <h2 class="mb-6 font-heading text-xl font-bold lg:mb-10 lg:text-2xl">
      О нас в цифрах
    </h2>
    <ul
      class="grid grid-cols-2 gap-10 sm:grid-cols-3 md:grid-cols-4 xl:gap-x-24"
    >
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >2013</span
        >
        <p class="text-xs lg:text-md">год основания</p>
      </li>
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >7</span
        >
        <p class="text-xs lg:text-md">открытых филиалов</p>
      </li>
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >1 062 000</span
        >
        <p class="text-xs lg:text-md">посылок и грузов отправлено</p>
      </li>
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >600</span
        >
        <p class="text-xs lg:text-md">заключенных договоров с юр. лицами</p>
      </li>
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >657 072
        </span>
        <p class="text-xs lg:text-md">совершено и принято звонков</p>
      </li>
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >2</span
        >
        <p class="text-xs lg:text-md">региона: Приморье и Татарстан</p>
      </li>
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >51 350</span
        >
        <p class="text-xs lg:text-md">выполненных курьерских заявок</p>
      </li>
      <li>
        <span class="block font-heading text-2xl font-normal lg:text-3xl"
          >5 400</span
        >
        <p class="text-xs lg:text-md">кг. грузов прибыло с регионов Приморья</p>
      </li>
    </ul>
  </div>
</section>
